﻿<div class="col-xl-3 col-lg-6 col-xs-12">
    <div class="card">
        <div class="card-body">
            <div class="card-block">
                <div class="media">
                    <div class="media-body text-xs-right">
                        <h3 class="teal">@TempData["TerminalsCount"]</h3>
                        <span>پایانه</span>
                    </div>
                    <div class="media-right media-middle">
                        <i class="icon-bankcard teal font-large-2 float-xs-right"></i>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>